<form method="post" action="{{ path('app_professional_experience_delete', {'id': professional_experience.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ professional_experience.id) }}">
    <button class="btn">Delete</button>
</form>
